.o-btn-group-modal {
  width: 34rem;
  margin: 0 auto;
  height: 100%;
  display: flex !important;
  align-items: center;

  .rs-modal {
    &-dialog {
      width: 100%;
    }

    &-body {
      margin: 0;
      padding: 0;
    }
  }

  &__container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    .title {
      margin-bottom: 2rem;
      font-size: 3.2rem;
      font-weight: 600;
    }

    .upload-btn {
      width: 30rem;
      min-height: 4rem;
      margin-bottom: 2rem;

      background: #f1f1f9;

      color: #6262bc;
      font-weight: 600;

      &.rs-btn-disabled {
        opacity: 0.5;
      }

      &:last-child {
        margin-bottom: 0;
      }
    }
    // btn dùng để Test Modal Thông báo
    .upload-question-result {
      width: 30rem;
      min-height: 4rem;
      margin-bottom: 2rem;

      background: #f1f1f9;

      color: #6262bc;
      font-weight: 600;
    }

    .break-sentence {
      margin-bottom: 2rem;
    }
  }
}
